using Assets.Native.tools.excel.Atrtribute;
using System.Runtime.Serialization;

namespace Assets.Native.tools.excel.Model {
    class SayLabaModel
    {
        [ExcelColumnAttribute("Text")]
        public string Text;

        [ExcelColumnAttribute("Type")]
        public string Type;

        [ExcelColumnAttribute("islong")]
        public int isLong;

        [ExcelColumnAttribute("pinyin")]
        public string pinyin;
    }

    class SayLabaOutPutModel
    {
        [ExcelColumnAttribute("Text")]
        public string Text;

        [ExcelColumnAttribute("Type")]
        public int Type;

        [ExcelColumnAttribute("islong")]
        public bool isLong;
        
        [ExcelColumnAttribute("pinyin")]
        public string pinyin;
    }
}
